<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_payrecord`;");
E_C("CREATE TABLE `my_payrecord` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `userid` varchar(30) NOT NULL,
  `orderid` varchar(50) NOT NULL default '',
  `money` varchar(20) NOT NULL default '',
  `ifadd` tinyint(1) NOT NULL default '0',
  `paybz` varchar(10) NOT NULL,
  `type` varchar(12) NOT NULL default '',
  `payip` varchar(20) NOT NULL default '',
  `posttime` int(10) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `userid` (`uid`,`orderid`),
  KEY `posttime` (`posttime`),
  KEY `orderid` (`orderid`),
  KEY `ifadd` (`ifadd`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");

require("../../inc/footer.php");
?>